AVG-1353 log

Package go-ethereum
Status Fixed
Severity High
Type incorrect calculation
Affected 1.9.19-1
Fixed 1.9.20-1
Current 1.10.26-1 [community]
Ticket None
Created Fri Dec 11 20:29:58 2020
Issue Severity Remote Type Description
CVE-2020-26265 High Yes Incorrect calculation
In go-ethereum from version 1.9.4 and before version 1.9.20, a consensus-vulnerability could cause a chain split, where vulnerable versions refuse to accept...